local fn = _gn(0x717DA2281DF90855)
--- Returns the amount of time (probably in game minutes) since last seen by the law / left the wanted radius
function Global.GetTimeSinceLastSeenByLaw(player)
	return _in2(fn, player, _rf)
end
